<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Inmobiliaria</title>

    <link href="src/css/bootstrap.min.css" rel="stylesheet">
    <link href="src/css/style.css" rel="stylesheet">

  </head>
  <body>
	  <header class="container-fluid bg-faded py-5" >
		  <div class="container">
			  <h1>Inmobiliaria</h1>
			  <p>Recuperatorio Programacion III</p>
		  </div>
	  </header>
	  <div class="container-fluid">
		  <div class="row">
			  <div class="col-4 bg-info text-center">
				  <a href="#">Inicio</a>
			  </div>
			  <div class="col-4 bg-info  text-center">
				  <a href="src/pages/propiedades.html">Propiedades Disponibles</a>
			  </div>
			  <div class="col-4 bg-info text-center">
				  <a href="src/pages/formulario.html">Formulario</a>
			  </div>
		  </div>
		  <div class="row foto">
			  <div class="container-fluid inmoContainer">
				  <p class="text-capitalize">Inmobiliaria</p>
				  <h2>Palacio Dorado</h2>
				  <div class="row">
					  <div class="col-sm-12 col-md-6">
						  <p class="mt-4 texto">

							  <strong>Mision</strong>
							  <p>Brindar un servicio profesional y responsable de intermediación en la compra, venta y alquiler de inmuebles, buscando satisfacer al cliente atendiendo, comprendiendo y trabajando sobre sus necesidades inmobiliarias específicas, y aportando valor a los inversores en bienes raíces</p>

							  <strong>Vision</strong>
							  <p>Ser una empresa líder en servicios inmobiliarios, referente absoluto de profesionalismo y atención personalizada.</p>

						  		<strong>Valores</strong>


							  - Compromiso
							  - Integridad
							  - Profesionalismo

						  </p>
					  </div>
				  </div>
			  </div>
		  </div>

	  </div>

	<script src="src/js/jquery.min.js"></script>
	<script src="src/js/bootstrap.min.js"></script>
	<script src="src/js/scripts.js"></script>
  </body>
</html>